Subject: Re: [Shop-talk] Heating question (not so much shop related.) ([email-masked])

From: Mark Miller <[email-masked]>
Date: Sat, 27 Nov 2021 13:37:56 -0800

I agree that what you are doing is most likely more efficient.
One thing to watch for: I grew up in a house with 2 hot water heating 
loops; the original system downstairs and a second system upstairs in an 
addition: we took off half the roof and had two bedrooms and a bath 
added.  When my mom would be out of the house in the winter for a couple 
of weeks she would throttle each system back, to 45 or 50 degrees, in 
order to keep some flow and warmth so the pipes would not freeze.  Oops: 
the downstairs system heated the upstairs enough so that its zone did 
not turn on.  And the installer had run the upstairs piping above the 
insulation in the unmodified half of the house's attic space.  Yup, 
burst a pipe when she was away.  It ran for a week until a neighbor 
checked in and much of the house was trashed.

Regards,

Mark Miller   707-490-5834
[email-masked]

On 11/24/2021 11:00 AM, [email-masked] wrote:
>
> OK, this is more of a thought experiment, but here is the back story.
>
> My house is over 200 years old.  2 years ago I got  vinyl siding and
> better insulation.  REALLY good insulation.
> I have programmable thermostats (2 zones, downstairs and upstairs.)
> I keep them at about 64 degrees when I'm there.
> Turns out, the batteries in the upstairs one went dead and my upstairs
> zone hasn't turned on in over a year.
> HOWEVER, I really like how the house is.  The downstairs is as warm as I
> want, and the upstairs is just slightly cooler, but it's perfect for
> sleeping.
>
> My question is, is it more efficient to have the upstairs not run heat? Or
> is the downstairs working much harder to compensate?
>
> I know there are lots of variables, but what do you guys think?
>
> Thanks!
>
> Moose
>
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]